body {
	 margin:30px auto;
	 padding:0; 
	 width:100%; 
	 height:100%; 
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 background-color:#6988A7;
}
img
{
	border: 0;
}
/* Global */
a { 
	font-weight:bold;
	text-decoration:underline;
	color:#333;
}
a:hover { 
	color:#5A6880;
}
h1 {
	font-size:20px;
	margin:20px 0 15px 0;
}
h2 {
	font-size:1.1em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-bottom:1px solid #CCC;
	color:#000000;
}
h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	border-bottom:3px solid #5A6880;
}
p {
	margin-right:20px;
	font-size:0.9em;
}
.mediaZone {

	border:1px solid #ddd;
	background-color:#eee;
	padding:4px;
	font-size:1em;
	font-style:italic;
	margin-left: 10px;
	display: inline-block;

}
	blockquote p {
		margin:3px;
		padding:0;
	}
/* Layout */
div#container {
	margin:auto;
	width:800px;
	direction: rtl;
}
div#border {
	border-right:10px solid #fff;
	border-left:10px solid #fff;
}
/* Header */
div#langBar {
    background-color:#fff;
	text-align: left;
	padding-top:1px;
}

div#header {
    background-color:#fff;
	padding:0 0 15px 0;

}
	div#header img{
		margin: auto;
		display: block;
	}
	div#header h1 {
		font-family:Arial, Helvetica, sans-serif;
		color:#5A6880;
		font-size:1.7em;
		padding:0;
		margin:30px 0 0 20px;
		font-weight:bold;
	}
	div#header h2 {
		font-family:Arial, Helvetica, sans-serif;
		color:#333333;
		font-size:1.1em;
		padding:0;
		margin:0 0 0 20px;
		font-weight:bold;
		border-bottom:0;
	}
/* Navigation menu */
div#menu {
	height:32px;
	background-color:#5A6880;
	font-size: 1.1em;
}
	div#menu ul {
		padding:0;
		list-style-type:none;
		margin:0 0 0 10px;
	}
		div#menu ul li {
			float:right;
			display:inline;
			padding:0 4px 0 4px;
			margin:0;
		}
			div#menu ul li a {
				display:block;
				float:right;
				font-size:0.8em;
				font-weight:bold;
				padding:8px 8px 0 8px;
				height:22px;
				color:#fff;
				text-decoration:none;
				border:1px solid #5A6880;
			}
			div#menu ul li a:hover {
				text-decoration:underline;
			}
			div#menu ul li a.current:hover {
				text-decoration:none;
			}
			div#menu ul li a.current {
				position:relative; /* for IE6 */
				color:#5A6880;
				margin-top:-5px;
				padding-top:12px;
				height:24px;
				border:1px solid #8AC5FF;
				border-bottom:none;
				background-color:#fff;
			}
/* Content */
div#content {
	background-color:#fff;
	padding:5px;
	line-height: 150%;
}
	div#content img {
		float: left;
		margin-right: 10px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	div#content ul {
		list-style-type:square;
		font-family:Verdana, Arial, Helvetica, sans-serif; 
		padding-right:30px;
		margin-right:30px;
		font-size:0.9em;
	}
	div#content ul li {
		margin-bottom: 5px;
	}
/* Footer */
div#footer {
	font-size:12px;
	text-align:center;
	margin-top:10px;
	background-color: #A4B7CA;
	padding: 5px;
}
	div#footer p {
		padding:0;
		margin:0;
		font-size:1.1em;
		text-align:right;
		text-align: center;
		margin-bottom: 5px;
	}
		div#footer p a {
			color:#FFF;
			font-weight:normal;
			text-decoration:underline;
		}
		div#footer p span {
			color:#FFF;
		}



/*
Contact Form
*/

#contactus fieldset
{
	margin: auto;
   width:220px;
   padding-right:5px;
   border:1px solid #ccc;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;   
}

#contactus legend, h2
{
   font-family : Arial, sans-serif;
   font-size: 1em;
   font-weight:bold;
}
#contactus label
{
   font-family : Arial, sans-serif;
   font-size:0.8em;
   font-weight: bold;
}

#contactus input[type="text"],textarea
{
  font-family : Arial, Verdana, sans-serif;
  font-size: 0.8em;
  line-height:100%;
  color : #000; 
  padding : 3px; 
  border : 1px solid #999;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}

#contactus input[type="text"]
{
  height:15px;
  width:180px;
  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;   
  
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]
{
   width:100px;
   height:20px;
   padding-left:0px;
   
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;   
}

#contactus textarea
{
  height:30px;
  width:180px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
   border-radius: 8px;  
}

#contactus input[type="text"]:focus,textarea:focus
{
  color : #009;
  border : 1px solid #990000;
  background-color : #ffff99;
  font-weight:bold;
}

#contactus .container
{
   margin-bottom: 5px;
}

#contactus .error
{
   font-family: Verdana, Arial, sans-serif; 
   font-size: 0.7em;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-family : Arial, sans-serif;
   font-size: 0.8em;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-family : Arial, sans-serif;
   font-size: 0.6em;
   color:#333;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : Arial, sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}